FALSE(1P)

PROLOG
This manual page is part of the POSIX Programmer's Manual. The Linux implementation of this interface may differ (consult the corresponding Linux manual page for details of Linux behavior), or the interface may not be implemented on Linux.

NAME
false — return false value

SYNOPSIS

false

DESCRIPTION
The false utility shall return with a non-zero exit code.

OPTIONS
None.

OPERANDS
None.

STDIN
Not used.

INPUT FILES
None.

ENVIRONMENT VARIABLES
None.

ASYNCHRONOUS EVENTS
Default.

STDOUT
Not used.

STDERR
Not used.

OUTPUT FILES
None.

EXTENDED DESCRIPTION
None.

EXIT STATUS
The false utility shall always exit with a value other than zero.

CONSEQUENCES OF ERRORS
Default.

The following sections are informative.

APPLICATION USAGE
None.

EXAMPLES
None.

RATIONALE
None.

FUTURE DIRECTIONS
None.

SEE ALSO
true

COPYRIGHT
Portions of this text are reprinted and reproduced in electronic form from IEEE Std 1003.1, 2013 Edition, Standard for Information Technology -- Portable Operating System Interface (POSIX), The Open Group Base Specifications Issue 7, Copyright (C) 2013 by the Institute of Electrical and Electronics Engineers, Inc and The Open Group. (This is POSIX.1-2008 with the 2013 Technical Corrigendum 1 applied.) In the event of any discrepancy between this version and the original IEEE and The Open Group Standard, the original IEEE and The Open Group Standard is the referee document. The original Standard can be obtained online at http://www.unix.org/online.html . Any typographical or formatting errors that appear in this page are most likely to have been introduced during the conversion of the source files to man page format. To report such errors, see https://www.kernel.org/doc/man-pages/reporting_bugs.html .